Frage zum WiiFlow Loader

    Frage zum WiiFlow Loader

    Hi guten abend ,
    Ich hab eine frage zum WiiFlow undzwar hab ich eine externe festplatte am rechten USB-Port dranhängen und am Linken USB-Port ein USB-HUB an den HUB hab ich 2MIC`s drann.

    meine frage was muss ich genau unter Wiiflow einstellen damit ich über Wiiflow singit spiele spielen kann das die MIC`s erkannt werden
    ich hatte gelsen das man glaubig Cios222 oder 223 auswählen müsste im Menü

    Reicht das wenn ich das in der einstellung auswähle? (hab ich auf dem bild rot makiert)
    Mein Wiiflow läüft unter der einstellung Ios249 Rev20b (base57)


    zweite frage was bedeutet? bei WIIflow oben die nummer beim update? da kann man ja nach links und recht gehen?
    Bild hier (dasbild hab ich ausm Tut WiiFlow)


    danke schonmal für eure hilfe
    gruß tottimaster

    1.: Von hinten gesehen muss die Platte am linken Port hängen, der Rest ist ja klar!
    Dann musst du noch mit cIOS rev19 das Game starten und er sollte alles erkennen! (geht bestimmt auch mit IOS222)
    2.: Das wird woh zum Downgraden des WiiFlow sein, aber das ist eig. unwichtig, du solltest einfach immer die neueste Version davon haben!
    Feierabend.
    Von hinten gesehen, der rechte USB-Port ist richtig,

    dort wird die Festplatte angeschlossen!!!

    Ich glaube, du kannst in der Einstellung, wo "cIOS Version" Standard

    eingestellt ist, für Sing Star ein IOS
    wählen,welches du mit Base37

    installiert hast.

    Wenn du z.b. "Hermes cIOS v.rev5.1 Installer" nimmst und IOS223 mit Base37 installierst,

    kannst du dieses IOS223 dann in WiiFlow für Mikrofon oder Guitar Spiele nutzen.

    Schau mal:

    Base-IOS

    Version

    Eigenschaften

    IOS36

    v3607

    Stabiles IOS.

    IOS37

    v5662

    Für Musikspiele mit USB-Geräte und Monster Hunter Tri.

    IOS38

    v4123

    Stabil, läuft allgemein gut.

    IOS53

    v5662

    Wird von Wii Fit Plus verwendet.

    IOS55

    v5662

    Upgedatetes DI-Module. Wird von einigen Games benötigt.

    IOS56

    v5661

    Wird von einigen Games benötigt (zB. SMG2).

    IOS57

    v5918

    Verbesserter USB-Support, evtl. verbesserter WiFi-Code.

    IOS60

    v6174

    SDHC-Support, evtl. verbesserter WiFi-Code.

    IOS61

    v5661

    SDHC-Support.

    IOS70

    v6687

    SDHC-Support, evtl. verbesserter WiFi-Code.

    IOS80

    v6943

    SDHC-Support, evtl. verbesserter WiFi-Code.

    von:

    http://www.wii-homebrew.com/download/nin…iosx-installer/

    oder:

    http://www.wii-homebrew.com/download/nin…le/hermes-cios/

    Von WiiFlow gibt es momentan verschiedene Versionen, mit unterschiedlichen Start-IOS.
    Empfehlen, würde ich dir Version, mit IOS249.
    IOS249 würde ich mit Base57 und IOS250 mit Base38 installieren.
    Das IOS kannst du bei Bedarf, so wie bei dir dann in WiiFlow ändern, um bestimmte
    Spiele Spielen zu können (IOS223 Base37).
    Gruß

    Wii 4.3E/cIOSX rev21 d2x v7beta1d-IOS249(Base56),IOS250(Base38)/cIOS Hermes v.5.1(IOS202,222,223,224)/Darkcorp v.1.1/
    DarkWiiRed Theme @Gamer-D/320 GB/Balance-Board/W-Lan/Bootmii Boot2 v4/Priiloader
    :33px-WiiWiFi.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :15px-Wiimoteplus.svg: :15px-Wiimoteplus.svg: :39px-ClassicController.svg:

    Post was edited 2 times, last by “fixiebaer” ().

    Ja ich hab ja alles installiert

    rev20b + Hermes cios rev5.1 installer

    mein hermes installer musste ich über mein Ios36 installiern weil es ein bug gibt mit rev20b das man es nicht mit 249 installen kann.

    meine frage hat hermes 5.1 installer automatisch die base37 genommen? beim installiern?

    kann ich also bei dem spiel die einstellung Cios version von (standard) auf 223 stellen? und hat automatisch die base37?